﻿@charset "utf-8";
.layout {
	padding-top:600px
}
.layout.layout2 {
	padding-top:386px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/dbbg.jpg) no-repeat center bottom
}
.nav {
	height:60px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/hongbtm.png);
	display: none;
}
.nav ul li {
	width:200px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/shuxian2.png) no-repeat left center;
	height:60px;
	line-height:60px;
	margin-left:-1px;
	font-size:22px;
	text-align:center;
	display:block;
	color:#fff;
}
.nav ul li a {
	color:#fff;
}
.nav ul li:hover {
	background:#d70100;
	position:relative;
	z-index:2;
	color:#fff!important
}
.nav ul li:nth-child(1) {
background-image:none
}
.index_main1 {
	margin-top:50px
}
.index_main1 .tit a {
	color:#d70100;
	font-size:36px;
	font-weight:700
}
.index_main1 .cont {
	color:#8c8c8c;
	font-size:14px;
	line-height:26px;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:solid 1px #d8dddf
}
.index_main1 .cont a {
	color:#d70100
}
.index_main1 .swiper-pagination-bullet	{
	display: inline-block;
    width: 10px;
    height: 10px;
    background: #fff;
    margin: 0 3px;
    cursor: pointer;
	border-radius: inherit;
	opacity: 1;
}
.index_main1 .swiper-pagination-bullet-active {
    background: #bf0009;
}
.index_tit {
	background:url(http://www.newsimg.cn/food/20180817jzfptp/img/btbg.png) no-repeat center center;
	height:64px
}
.index_tit .t1 {
	color:grey;
	font-size:14px;
	line-height:16px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/hengxian1.png) no-repeat center center
}
.index_tit .t2 {
	color:#d70100;
	font-size:40px;
	line-height:40px;
	margin-top:10px;
	font-weight:700;
	position: relative;
}
.index_tit .t2 a {
	color:#d70100;
}
.index_tit .t2 a:hover {
	color:#8c8c8c!important;
}
.index_cont {
	padding-top:40px
}
.index_cont .index_list {
	width:580px
}
.index_cont .index_list .index_list_top .pic {
	width:270px;
	height:174px
}
.index_cont .index_list .index_list_top .pic img {
	width:270px;
	height:174px;
	display:block
}
.index_cont .index_list .index_list_top .cont {
	width:290px;
	float:right
}
.index_cont .index_list .index_list_top .cont div.tit1 {
	height:48px;
	overflow:hidden
}
.index_cont .index_list .index_list_top .cont div.tit1 a {
	color:#4c4c4c;
	font-size:18px;
	line-height:24px
}
.index_cont .index_list .index_list_top .cont .note1 {
	color:#8c8c8c;
	font-size:14px;
	line-height:24px;
	margin-top:12px;
	height:120px;
	overflow:hidden
}
.index_cont .index_list .index_list_top .cont .note1 a {
	color:#d70100
}
.index_cont .index_list .index_list_bot {
	padding-top:20px
}
.index_cont .index_list .index_list_bot ul li {
	padding-left:14px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/heidian.jpg) no-repeat left center;
	height:34px;
	overflow:hidden
}
.index_cont .index_list .index_list_bot ul li a {
	color:#4c4c4c;
	font-size:16px;
	line-height:34px
}
.index_main2 {
	padding-top:38px
}
.index_main2>div.fl {
	width:600px;
	height:387px
}
.index_main2>div.fl .slideBox {
	width:600px;
	height:387px;
	overflow:hidden;
	position:relative;
	border:1px solid #ddd
}
.index_main2>div.fl .slideBox .hd {
	height:15px;
	overflow:hidden;
	position:absolute;
	right:10px;
	bottom:20px;
	z-index:1
}
.index_main2>div.fl .slideBox .hd ul {
	overflow:hidden;
	zoom:1;
	float:left
}
.index_main2>div.fl .slideBox .hd ul li {
	float:left;
	margin-right:10px;
	width:14px;
	height:14px;
	line-height:14px;
	text-align:center;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/yuandian1.png) no-repeat;
	cursor:pointer
}
.index_main2>div.fl .slideBox .hd ul li.on {
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/yuandian2.png);
	color:#fff
}
.index_main2>div.fl .slideBox .bd {
	position:relative;
	height:100%;
	z-index:0
}
.index_main2>div.fl .slideBox .bd li {
	zoom:1;
	vertical-align:middle
}
.index_main2>div.fl .slideBox .bd li a {
	display:block;
	position:relative
}
.index_main2>div.fl .slideBox .bd li img {
	display:block
}
.index_main2>div.fl .slideBox .bd li span.abs {
	width:440px;
	height:54px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/hsbtm1.png);
	left:0;
	bottom:0;
	line-height:54px;
	color:#fff;
	font-size:18px;
	padding-right:140px;
	padding-left:20px
}
.index_main2>div.fl .slideBox .bd li span.abs:hover {
	color: #d70100;
}
.index_main2>div.fl .slideBox .bd img {
	width:600px;
	height:387px;
	display:block;
	transition:.5s;
}
.index_main2>div.fl .slideBox .bd img:hover {
	transform:scaleX(1.2) scaleY(1.2);
	transition:.5s;
}
.index_main2>div.fr {
	width:566px
}
.index_main2>div.fr .index_m2top .tit {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.index_main2>div.fr .index_m2top .tit a {
	color:#4c4c4c;
	font-size:22px;
	line-height:22px;
}
.index_main2>div.fr .index_m2top .cont {
	padding-top:12px;
	color:#8c8c8c;
	font-size:14px;
	height:72px;
	overflow:hidden;
	line-height:24px
}
.index_main2>div.fr .index_m2top .cont a {
	color:#d70100;
	display:inline-block
}
.index_main2>div.fr .index_m2bot {
	margin-top:12px;
	padding-top:10px;
	border-top:dashed 1px #dfdfdf
}
.index_main2>div.fr .index_m2bot ul li {
	height:38px;
	line-height:38px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:16px;
}
.index_main2>div.fr .index_m2bot ul li a {
	color:#4c4c4c;
	font-size:16px;
}
.index_main2 .slideBox .prev {
    cursor: pointer;
    width: 50px;
    height: 90px;
    background: url(http://www.newsimg.cn/tech/fjdqy2017/img/zuojian3.png) no-repeat center center;
    position: absolute;
    top: 50%;
    margin-top: -45px;
    left: 0;
}
.index_main2 .slideBox .prev:hover {
	background-image:url(http://www.newsimg.cn/tech/fjdqy2017/img/zuojian4.png)
}
.index_main2 .slideBox .next {
    cursor: pointer;
    width: 50px;
    height: 90px;
    background: url(http://www.newsimg.cn/tech/fjdqy2017/img/youjian3.png) no-repeat center center;
    position: absolute;
    top: 50%;
    margin-top: -45px;
    right: 0;
}
.index_main2 .slideBox .next:hover {
	background-image:url(http://www.newsimg.cn/tech/fjdqy2017/img/youjian4.png)
}
.index_main3 {
	padding-top:75px;
	padding-bottom:65px
}
.index_main3 .index_cont .left{ 
    width: 580px;
}
.index_main3 .index_cont .left li{ 
	border-bottom: 1px solid #d3d3d3; padding: 12px 0;
}
.index_main3 .index_cont .left li h3 {
	font-size: 20px;
    font-weight: bold;
    color: #00559d;
    line-height: 24px;
    padding-bottom: 6px;
}
.index_main3 .index_cont .left li h3 a{
    color: #c81e1e;
}
.index_main3 .index_cont .left li p{
    font-size: 14px;
    color: #000;
    line-height: 24px;
	height: 50px;
    overflow: hidden;
}
.index_main3 .index_cont .left li p span{
    padding-left: 5px;
}
.index_main3 .index_cont .left li p span a{
	color:#000;
}

.index_main3 .index_cont .right{ 
    width: 600px;
	padding-top: 30px;
}
.index_main3 .index_cont .right li{
    width: 285px;
    padding: 0 5px;
    margin-bottom: 20px;
    display: inline-block;
}
.index_main3 .index_cont .right li img{
	width:285px;
	height:220px;
}
.index_main3 .index_cont .right li .title{
    line-height: 1.5;
    text-align: center;
    height: 44px;
    overflow: hidden;
    padding-top: 5px;
    border-bottom: solid 1px #c5c5c5;
    padding-bottom: 3px;
}
.index_main3 .index_cont .right li .title a{
    color: #404040;
    font-size: 14px;
}
.index_main4 {
	padding-top:65px;
	padding-bottom:65px;
	background:url(http://www.newsimg.cn/food/20180817jzfptp/img/qyzxd.jpg) no-repeat center center;
	background-size:cover
}
.index_main4 .cont {
	padding-top:20px
}
.index_main4 .cont .picScroll-left {
	width:1200px;
	position:relative
}
.index_main4 .cont .picScroll-left .hd .prev {
	width:29px;
	height:71px;
	position:absolute;
	top:160px;
	left:-64px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/zuojian1.png) no-repeat center center;
	cursor:pointer
}
.index_main4 .cont .picScroll-left .hd .prev:hover {
	background-image:url(http://www.newsimg.cn/tech/fjdqy2017/img/zuojian2.png)
}
.index_main4 .cont .picScroll-left .hd .next {
	width:29px;
	height:71px;
	position:absolute;
	top:160px;
	right:-64px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/youjian1.png) no-repeat center center;
	cursor:pointer
}
.index_main4 .cont .picScroll-left .hd .next:hover {
	background-image:url(http://www.newsimg.cn/tech/fjdqy2017/img/youjian2.png)
}
.index_main4 .cont .picScroll-left .hd ul {
	float:right;
	overflow:hidden;
	margin-top:10px;
	zoom:1
}
.index_main4 .cont .picScroll-left .hd ul li {
	float:left;
	width:9px;
	height:9px;
	overflow:hidden;
	margin-right:5px;
	text-indent:-999px;
	cursor:pointer
}
.index_main4 .cont .picScroll-left .hd ul li.on {
	background-position:0 0
}
.index_main4 .cont .picScroll-left .bd {
	width:1200px;
	overflow:hidden
}
.index_main4 .cont .picScroll-left .bd ul {
	overflow:hidden;
	zoom:1
}
.index_main4 .cont .picScroll-left .bd ul li {
	margin-right:27px;
	float:left;
	overflow:hidden;
	text-align:center
}
.index_main4 .cont .picScroll-left .bd ul li img {
	width:280px;
	height:390px;
	display:block;
	transition:.5s;
}
.index_main4 .cont .picScroll-left .bd ul li img:hover {
	transform:scaleX(1.2) scaleY(1.2);
	transition:.5s;
}
.index_main4 .cont .picScroll-left .bd ul li span {
	width:240px;
	height:40px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/hsbtm1.png);
	bottom:0;
	left:0;
	padding:13px 20px;
	line-height:22px;
	color:#fff;
	font-size:16px;
	text-align:left
}
.index_main4 .cont .picScroll-left .bd ul li span:hover {
	color:#d70100;
}
.index_main5 {
	padding-top:75px;
}
.index_main5 .cont {
	padding-top:35px
}
.index_main5 .cont .slideBox {
	width:1200px;
	height:640px;
	overflow:hidden;
	position:relative;
	border:1px solid #ddd
}
.index_main5 .cont .slideBox .hd {
	height:0;
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:1
}
.index_main5 .cont .slideBox .hd .pageState {
	position:absolute;
	bottom:0;
	right:0;
	color:#fff;
	font-size:18px;
	padding-right:35px;
	padding-bottom:30px
}
.index_main5 .cont .slideBox .hd .pageState span {
	font-size:32px;
	color:#da0000
}
.index_main5 .cont .slideBox .bd {
	position:relative;
	height:100%;
	z-index:0
}
.index_main5 .cont .slideBox .bd li {
	zoom:1;
	vertical-align:middle
}
.index_main5 .cont .slideBox .bd li span.abs {
	height:90px;
	width:1015px;
	bottom:0;
	left:0;
	padding:15px 160px 0 25px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/hsbtm1.png)
}
.index_main5 .cont .slideBox .bd li span.abs span.tit1 {
	color:#fff;
	font-size:18px;
	display:block;
	margin-bottom:7px
}
.index_main5 .cont .slideBox .bd li span.abs span.tit1:hover {
	color: #d70100;
}
.index_main5 .cont .slideBox .bd li span.abs span.note1 {
	display:block;
	color:#fff;
	font-size:14px;
	line-height:22px
}
.index_main5 .cont .slideBox .bd li span.abs span.note1 span {
	color:#c50a0a
}
.index_main5 .cont .slideBox .bd img {
	width:1200px;
	height:640px;
	display:block;
	transition:.5s;
}
.index_main5 .cont .slideBox .bd img:hover {
	transform:scaleX(1.2) scaleY(1.2);
	transition:.5s;
}
.index_main5 .cont .slideBox .prev {
	cursor:pointer;
	width:50px;
	height:90px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/zuojian3.png) no-repeat center center;
	position:absolute;
	top:50%;
	margin-top:-45px;
	left:0
}
.index_main5 .cont .slideBox .prev:hover {
	background-image:url(http://www.newsimg.cn/tech/fjdqy2017/img/zuojian4.png)
}
.index_main5 .cont .slideBox .next {
	cursor:pointer;
	width:50px;
	height:90px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/youjian3.png) no-repeat center center;
	position:absolute;
	top:50%;
	margin-top:-45px;
	right:0
}
.index_main5 .cont .slideBox .next:hover {
	background-image:url(http://www.newsimg.cn/tech/fjdqy2017/img/youjian4.png)
}
.index_main6 {
	padding-top:60px;
	padding-bottom:60px;
}
.index_main7 {
	padding-bottom:60px;
}
.footer {
	background:#fafafa;
	padding:28px 0;
	line-height:24px;
	text-align:center;
	color:#999;
	font-size:14px
}
.list {
	margin-top:45px
}
.list .list_tit {
	border-bottom:solid 2px #bf1010;
	padding-bottom:12px
}
.list .list_tit span.fl {
	color:#bf1010;
	font-size:36px;
	line-height:36px
}
.list .list_tit span.fl img {
	top:-3px;
	vertical-align:middle;
	position:relative;
	display:inline-block;
	margin-right:15px;
}
.list .list_tit div.fr {
	margin-top:12px;
	color:#bf1010;
	font-size:18px;
}
.list .list_tit div.fr img {
	vertical-align:middle;
	position:relative;
	top:-2px;
	margin-right:10px;
}
.list .list_tit div.fr a {
	color:#bf1010;
	font-size:18px;
}
.list .list_cont {
	padding:15px 35px 70px;
	background:#fff;
}
.list .list_cont ul li {
	height:54px;
	line-height:54px;
	border-bottom:dashed 1px #dfdfdf
}
.list .list_cont ul li a {
	float:left;
	padding-left:20px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/heidian2.png) no-repeat left center;
	width:980px;
	overflow:hidden;
	color:#4c4c4c;
	font-size:16px;
}
.list .list_cont ul li span {
	color:#b2b2b2;
	font-size:16px;
}
.layout a:hover {
	color:#e08c41!important;
	transition: .8s;
}

.index_ctop>div {
	width:580px;
	margin-right:40px;
}
.index_ctop>div:nth-child(even) {
	margin-right:0;
}
.index_ctop>div .index_list_top .pic {
	width:270px;
	height:174px;
	overflow: hidden;
}
.index_ctop>div .index_list_top .pic img {
	width:270px;
	height:174px;
	display:block;
	transition:.5s;
}
.index_ctop>div .index_list_top .pic img:hover {
	transform:scaleX(1.2) scaleY(1.2);
	transition:.5s;
}
.index_ctop>div .index_list_top .cont {
	width:290px;
	float:right
}
.index_ctop>div .index_list_top .cont div.tit1 {
	height:48px;
	overflow:hidden
}
.index_ctop>div .index_list_top .cont div.tit1 a {
	color:#4c4c4c;
	font-size:18px;
	line-height:24px
}
.index_ctop>div .index_list_top .cont .note1 {
	color:#8c8c8c;
	font-size:14px;
	line-height:24px;
	margin-top:12px;
	height:120px;
	overflow:hidden
}
.index_ctop>div .index_list_top .cont .note1 a {
	color:#d70100
}
.index_cbot {
	padding-top:20px
}
.index_cbot ul {
	margin-right:-40px
}
.index_cbot ul li {
	width:566px;
	margin-right:40px;
	padding-left:14px;
	background:url(http://www.newsimg.cn/tech/fjdqy2017/img/heidian.jpg) no-repeat left center;
	height:34px;
	overflow:hidden;
	font-size:16px;	
	line-height:34px;
}
.index_cbot ul li a {
	color:#4c4c4c;
	font-size:16px;
	line-height:34px;
}
body {
	padding-top:45px
}
.top-bar {
	height:45px;
	text-align:center;
	border-bottom:1px solid #ccc;
	color:#ccc;
	width:100%;
	position:fixed;
	z-index:1040;
	top:0;
	left:0;
	background-color:#fff;
	box-shadow:3px 0 3px rgba(0, 0, 0, .2);
	overflow:hidden
}
.top-bar .menu {
	width:1200px;
	overflow:hidden;
	margin:0 auto
}
.top-bar .home-site-link {
	font-style:normal;
	font-weight:700
}
.top-bar li::after {
content:"|";
color:#d5d5d5
}
.top-bar li:first-of-type:after {
	content:" "
}
.top-bar li:last-of-type:after {
	content:" "
}
.top-bar .item {
	line-height:45px;
	font-size:14px
}
.top-bar .item a {
	padding-left:5px;
	padding-right:5px
}
.top-bar .home-site-link {
	color:#000
}
.top-bar a {
	color:#1a1a1a
}
.top-bar .loading {
	display:block;
	text-align:center;
	height:32px;
	line-height:32px;
	font-size:12px;
	background-color:#f5f5f5
}

/*footer*/
.domPC, .domMobile {
    display: none;
}
.domPC {
    display: block;
}
#bottomBody {
    background: #f9f7f4;
}
.adBottom {
    background: #f9f7f4;
    padding: 20px 0;
}
.footer {
    padding: 30px 0;
    background: #f9f7f4;
    text-align: center;
    border-top: #d70100 solid 5px;
}
.footer p {
    line-height: 2;
}



.content { width: 1200px; height: 737px; overflow: hidden; }
.dtt_box { width: 100%; height: auto; background: url(http://www.newsimg.cn/politics/xxgcdd19djs/jj/images/bigtit_bj.jpg) no-repeat 0 25px; }
.big_tit { height: 52px; overflow: hidden; font-size: 36px; color: #e9202d; font-weight: bold; text-align: center; }
.big_tit a { color: #c81e1e; font-weight: bold; background: #fff; padding: 0 10px; }
.big_txt { width: 915px; height: 23px; line-height: 21px; overflow: hidden; font-size: 16px; color: #fff; text-align: center; margin: 0 auto; margin-top: 20px; background: #c81e1e; }
.big_txt a { color: #fff; padding: 0 10px; }
.box_left { width: 615px; height: 580px; overflow: hidden; margin-top: 70px; }
.tt_1 { height: 31px; line-height: 31px; font-size: 24px; color: #404040; font-weight: bold; overflow: hidden; margin-bottom: 15px; }
.tt_1 a { color: #c81e1e; font-weight: bold; }
.tt_2 { height: 22px; line-height: 22px; font-size: 18px; color: #404040; overflow: hidden; margin-bottom: 15px; }
.tt_2 a { color: #404040; }
.h28 { margin-top: 28px; }
.tt_list { border-top: 1px solid #c7340f; margin-top: 40px; overflow: hidden; padding-top: 20px; }
.tt_list li { height: 95px; line-height: 20px; overflow: hidden; padding-bottom: 10px; border-bottom: 1px dashed #aaa8a4; font-size: 18px; color: #404040; background: url(http://www.newsimg.cn/politics/xxgcdd19djs/jj/images/tt_doc.jpg) no-repeat left 7px; padding-left: 15px; margin-top: 20px; }
.tt_list li a { color: #404040; }
.tt_list .title1 a{color: #c81e1e;}
.zhaiyao {
    margin-top: 10px;
    line-height: 28px;
    font-size: 14px;
    height: 60px;
    overflow: hidden;
}
.box_right { width: 535px; height: 580px; overflow: hidden; margin-top: 70px; }
.focusBox3 { width: 534px; height: 343px; position: relative; }
.focusBox3 .arrow-left { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index: 2 }
.focusBox3 .arrow-right { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index: 2 }
.focusBox3 .swiper-container { width: 534px; height: 343px; }
.swiper-slide { position: relative; }
.focusBox3 .swiper-container.swiper-wrapper .swiper-slide img { width: 534px; height: 343px; }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 111px; background: url(http://www.newsimg.cn/politics/xxgcdd19djs/jj/images/dt_bj.png) repeat-x; z-index: 0 }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .title { position: absolute; font-size: 20px; left: 10px; bottom: 0; width: 80%; height: 35px; line-height: 35px; color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; z-index: 1; }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .title a { color: #fff; }
.focusBox3 .pagination { position: absolute; right: 10px; text-align: right; bottom: 5px; width: 100%; z-index: 2; }
.swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; background: #fff; margin: 0 3px; cursor: pointer; }
.swiper-active-switch { background: #bf0009; }
.tu_left { width: 260px; height: 219px; overflow: hidden; background: #e5e5e5; margin-top: 12px; }
.tu_left p { font-size: 16px; color: #4d4d4d; height: 43px; padding: 0 10px; line-height: 22px; margin-top: -3px; overflow: hidden; }
.tu_left p a { color: #4d4d4d; }
.tu_right { width: 260px; height: 219px; overflow: hidden; background: #e5e5e5; margin-top: 12px; }
.tu_right .tit { font-size: 16px; color: #4d4d4d; height: 43px; padding: 0 10px; line-height: 22px; margin-top: -3px; overflow: hidden; }
.tu_right .tit a { color: #4d4d4d; font-size: 16px; font-weight: normal; }
.tu_right .tit span { float: left; margin-top: 5px; padding-right: 10px;}
.tu_left img, .tu_right img { width: 260px; height: 173px;}
.left { float: left;}
.right { float: right;}

/* 先锋人物志 */
.focus-banner-02 .box-group {
  position: relative;
  height: 623px;
  width: 100%;
}
.focus-banner-02 .box-group .title {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("http://www.newsimg.cn/travel/chunyun2018/img/img-03.png") repeat-x;
  height: 44px;
  line-height: 44px;
  padding: 0 15px;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.focus-banner-02 .box-group .title a {
  display: block;
  color: #ffffff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.focus-banner-02 .box-group .box-s {
  width: 290px;
  height: 200px;
  position: absolute;
}
.focus-banner-02 .box-group .box-s img {
  display: block;
  width: 290px;
  height: 200px;
}
.focus-banner-02 .box-group .box-s:nth-child(1) {
  left: 0;
  top: 0;
}
.focus-banner-02 .box-group .box-s:nth-child(2) {
  left: 303px;
  top: 0;
}
.focus-banner-02 .box-group .box-s:nth-child(3) {
  left: 0;
  bottom: 0;
  width: 593px;
  height: 409px;
}
.focus-banner-02 .box-group .box-s:nth-child(3) img {
  display: block;
  width: 593px;
  height: 409px;
}
.focus-banner-02 .box-group .box-s:nth-child(4) {
  right: 0;
  top: 0;
  width: 593px;
  height: 409px;
}
.focus-banner-02 .box-group .box-s:nth-child(4) img {
  display: block;
  width: 593px;
  height: 409px;
}
.focus-banner-02 .box-group .box-s:nth-child(5) {
  left: 606px;
  bottom: 0;
}
.focus-banner-02 .box-group .box-s:nth-child(6) {
  bottom: 0;
  right: 0;
}
.focus-banner-02 .box-group .box-b {
  width: 593px;
  height: 409px;
  position: relative;
}
.focus-banner-02 .box-group .box-b img {
  display: block;
  width: 593px;
  height: 409px;
}
.focus-banner-02 .swiper-pagination {
  position: static;
  margin-top: 20px;
}
.focus-banner-02 .swiper-pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background: #e19d5d;
  opacity: 1;
}
.focus-banner-02 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #d70100;
}
.focus-banner-02 .swiper-button-next,
.focus-banner-02 .swiper-button-prev {
  position: absolute;
  width: 50px;
  height: 90px;
  top: 50%;
  margin-top: -65px;
  z-index: 9999;
}
.focus-banner-02 .swiper-button-prev {
  background: url("http://www.newsimg.cn/travel/chunyun2018/img/prev.png") no-repeat;
  left: 0;
}
.focus-banner-02 .swiper-button-prev:hover {
  background: url("http://www.newsimg.cn/travel/chunyun2018/img/prev-h.png") no-repeat;
}
.focus-banner-02 .swiper-button-next {
  background: url("http://www.newsimg.cn/travel/chunyun2018/img/next.png") no-repeat;
  right: 0;
}
.focus-banner-02 .swiper-button-next:hover {
  background: url("http://www.newsimg.cn/travel/chunyun2018/img/next-h.png") no-repeat;
}

.mt30 {
    margin-top: 50px;
}